Mevenide Eclipse 0.4.0 release

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Mevenide Eclipse 0.4.0 release

Gilles Dodinet
The mevenide team is pleased to announce the Mevenide Eclipse 0.4.0 release!

http://mevenide.codehaus.org/mevenide-ui-eclipse

This release fixes numerous bugs and the POM Editor has been fixed for
Eclipse
versions greater than 3.1 M5 - tested against 3.1 RC1.

update site for 3.1.x can be found at :
http://mevenide.codehaus.org/release/eclipse/update/site.xml

Have fun!
-The mevenide team


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

RE: Mevenide Eclipse 0.4.0 release

David Jackman
What about those of use who are still on the current release version of
Eclipse (3.0.2)?  Will you be backporting to support that version?
 

-----Original Message-----
From: Gilles Dodinet [mailto:[hidden email]]
Sent: Monday, June 06, 2005 4:02 PM
To: Maven Users List; [hidden email];
[hidden email]
Subject: Mevenide Eclipse 0.4.0 release

The mevenide team is pleased to announce the Mevenide Eclipse 0.4.0
release!

http://mevenide.codehaus.org/mevenide-ui-eclipse

This release fixes numerous bugs and the POM Editor has been fixed for
Eclipse versions greater than 3.1 M5 - tested against 3.1 RC1.

update site for 3.1.x can be found at :
http://mevenide.codehaus.org/release/eclipse/update/site.xml

Have fun!
-The mevenide team


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Mevenide Eclipse 0.4.0 release

Gilles Dodinet
we will try to backport in the coming weeks because 3.0.x user base is
still .important..

-- gd

David Jackman wrote:

>What about those of use who are still on the current release version of
>Eclipse (3.0.2)?  Will you be backporting to support that version?
>
>
>-----Original Message-----
>From: Gilles Dodinet [mailto:[hidden email]]
>Sent: Monday, June 06, 2005 4:02 PM
>To: Maven Users List; [hidden email];
>[hidden email]
>Subject: Mevenide Eclipse 0.4.0 release
>
>The mevenide team is pleased to announce the Mevenide Eclipse 0.4.0
>release!
>
>http://mevenide.codehaus.org/mevenide-ui-eclipse
>
>This release fixes numerous bugs and the POM Editor has been fixed for
>Eclipse versions greater than 3.1 M5 - tested against 3.1 RC1.
>
>update site for 3.1.x can be found at :
>http://mevenide.codehaus.org/release/eclipse/update/site.xml
>
>Have fun!
>-The mevenide team
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: [hidden email]
>For additional commands, e-mail: [hidden email]
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: [hidden email]
>For additional commands, e-mail: [hidden email]
>
>
>
>
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]